[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.MoveHome

Moves to and optionally selects the first visible node in the control.

## Declaration

Source position: comctrls.pp line 3755

`public procedure TCustomTreeView.MoveHome(`
`ASelect: Boolean = False`
`);`

## Arguments

`ASelect` |  | True if the node is selected in the control.